twig:
    default_path: '%kernel.project_dir%/templates'

    form_themes: ['form_themes/materialize_form_theme.html.twig']

    globals:
        modulo_nombre: 'Portal del Consejo'
        url_web: '%env(RUTA_WEB)%'
        logo_web: '%env(RUTA_LOGO_WEB)%'
        favicon_web: '%env(RUTA_FAVICON_WEB)%'

when@test:
    twig:
        strict_variables: true
